.p-tenoten {
  background: #fff;
  color: #000; }
  .p-tenoten * {
    box-sizing: border-box; }
  .p-tenoten__inner {
    width: 1110px;
    margin: 0 auto; }
  .p-tenoten__section_1 {
    height: 520px;
    background: url(/portfolio/tenoten/i/1.jpg) 50% 0 no-repeat;
    text-align: center; }
    .p-tenoten__section_1 .p-tenoten__inner {
      padding: 70px 0 0 0; }
    .p-tenoten__section_1 h1 {
      margin: 30px 0 10px 0; }
    .p-tenoten__section_1 p {
      font-size: 19px; }
  .p-tenoten__section_2 {
    padding: 40px 0 50px 0; }
    .p-tenoten__section_2 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      margin: 0 0 40px 0;
      text-align: center; }
    .p-tenoten__section_2 ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 990px;
      margin: 0 auto; }
      .p-tenoten__section_2 ul li {
        display: -ms-flexbox;
        display: flex;
        font-size: 19px;
        -ms-flex-align: center;
        align-items: center; }
        .p-tenoten__section_2 ul li img {
          margin: 0 20px 0 0; }
  .p-tenoten__section_3 {
    height: 749px;
    background: url(/portfolio/tenoten/i/5.jpg) 50% 0 no-repeat; }
    .p-tenoten__section_3 .p-tenoten__inner {
      padding: 550px 0 0 80px; }
    .p-tenoten__section_3 p {
      display: inline-block;
      font-size: 19px;
      color: #333; }
      .p-tenoten__section_3 p:first-child {
        margin: 0 170px 0 0; }
  .p-tenoten__section_4 {
    padding: 40px 0 60px 0; }
    .p-tenoten__section_4 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      margin: 0 0 15px 0;
      text-align: center; }
    .p-tenoten__section_4 ul {
      margin: 0 -60px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .p-tenoten__section_4 ul li {
        font-size: 15px;
        color: #333;
        text-align: center; }
        .p-tenoten__section_4 ul li span {
          font-weight: 900;
          text-transform: uppercase;
          font-size: 17px;
          display: block;
          margin: 30px 0 7px 0;
          color: #000; }
  .p-tenoten__section_5 {
    height: 887px;
    background: url(/portfolio/tenoten/i/12.jpg) 50% 0 no-repeat; }
    .p-tenoten__section_5 .p-tenoten__inner {
      padding: 54px 0 0 0;
      text-align: center; }
    .p-tenoten__section_5 p {
      font-size: 19px;
      color: #333;
      margin: 5px 0 0 0; }
  .p-tenoten__section_6 .p-tenoten__inner {
    padding: 50px 0 70px 0; }
  .p-tenoten__section_6 h3 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 17px;
    margin: 0 0 50px 0;
    text-align: center; }
  .p-tenoten__section_6 ul {
    display: -ms-flexbox;
    display: flex;
    font-size: 19px;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 860px;
    margin: 0 auto;
    color: #333; }
    .p-tenoten__section_6 ul span {
      display: block;
      font-size: 44px;
      color: #d7527f;
      background: -webkit-linear-gradient(-30deg, #f28636, #d8307f);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
